
QGIS Application - Bug report #7374

QGIS crashes when loading previously saved project with reproject CRS

2013-03-16 06:01 PM - John Sankey

Status: Closed

Priority: High

Assignee:

Category: Project Loading/Saving

Affected QGIS version:1.8.0 Regression?: No

Operating System: Mac OSX Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 16346

Description

QGIS 1.8.0 Mac OS 10.6.8: project with QGIS-produced WGS83 shapefiles and geotiffs; when reproject on the fly to UTM 18 selected it

works during that session, but when project is saved QGIS crashes when attempting to reload project. See

http://gis.stackexchange.com/questions/25067/changing-crs-crashes-qgis-every-time

History

#1 - 2013-03-17 06:28 AM - Giovanni Manghi

- Priority changed from Normal to High

- Category set to Project Loading/Saving

Does happen also with qgis-master?

#2 - 2013-03-17 12:15 PM - John Sankey

I don't dare risk upsetting 1.8.0 with another version, Giovanni - I've a major project that needs QGIS to work for the next month and am working around

every problem I hit to keep going, in this case by raiding backup, skipping a CRS and using Photoshop to scale X-Y output properly.

#3 - 2013-07-14 10:53 AM - Daniel Vaz

I test it in master version. I can't reproduce in QGis master.

I think that issue is specific of 1.8.0 version.

#4 - 2014-02-09 05:01 AM - Martin Dobias

- Resolution set to worksforme

- Status changed from Open to Closed

Closing for lack of feedback, probably does not affect recent versions.
